.archive .adverts {
	margin: 0;
}

.comments .h1 {
	margin-bottom: 20px;
}

.comments__list {
	padding-left: 0;
}

.comments__list li::before,
.comments__list ul li::before {
	display: none;
}

.comments__list > .comment {
	border-bottom: 1px solid var(--blue-lt);
	margin-bottom: 20px;
}

.comments__list .children {
	padding-left: 80px;
}

.comment-title {
	font-weight: bold;
	margin-top: 0;
	margin-bottom: -10px;
}

.comment .avatar {
	position: absolute;
}

.comment-body {
	margin-left: 80px;
	margin-bottom: 15px;
}

.comments__list .list-inline {
	padding-left: 0;
}

.comments__list .list-inline li {
	display: inline-block;
}

input[type="checkbox"] + label {
	display: inline-block;
}

.comment-form-author {
	display: flex;
}

.comment-form-author input:not(:first-of-type) {
	margin-left: 25px;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form textarea {
	width: 100%;
}

.comment-form-comment label,
.comment-form-author label {
	visibility: hidden;
	height: 0;
}

.sponsorVideos .video-wrapper {
	width: 100%;
}

.grid__col.grid__col--no-padding {
	padding: 0;
}

/* Homepage */
.home .home__header h2.text--pink {
	text-transform: none;
	font-size: 28px;
	line-height: 36px;
	margin: 3rem 0 2rem 0;
}

.home .home__header h2.text--pink em {
	text-transform: lowercase;
}

/* HIDE MANUAL ADS ON BLOG POSTS */
.blog__content > .grid__col:first-child .adverts:not(.adverts-auto) {
	display: none;
}

/* New styles 2025 */

.custom-logo-link {
	display: block;
	max-width: 175px;
	max-height: 35px;
}

.custom-logo-link .custom-logo {
	width: 100%;
	height: auto;
}

.pageHeader__title .grid__col {
	grid-column: 1 / span 12;
}

.navOverlay__close {
	cursor: pointer;
}

.navOverlay__navBlock .menu-item:has(.sub-menu) > a {
	font-size: 120%;
}

.navOverlay__navBlock .sub-menu {
	margin-left: 1.5em;
}

.footer .grid.menus {
	margin: 0 auto 30px;
	padding: 0;
}

.footer .grid.menus .grid-col {
	grid-column: 1 / span 12;
}

@media (min-width: 768px) {
	.footer .grid.menus .grid-col {
		grid-column: span 6;
	}
}

.footer__info .custom-logo-link {
	display: block;
	max-width: 250px;
	max-height: unset;
	margin: 0 auto;
}

/* Geocomplete - start */
.pac-container {
	background-color: #fff;
	z-index: 1000000 !important;
	position: absolute !important;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	font-family: Arial, sans-serif;
}

.pac-item {
	padding: 6px 12px;
	cursor: pointer;
	font-size: 14px;
}

.pac-item:hover {
	background-color: #f0f0f0;
}

.pac-icon {
	margin-right: 8px;
}

.pac-item-query {
	font-weight: bold;
}

.pac-matched {
	font-weight: bold;
}

/* Geocomplete - end */

/* WD Search form - start */
.wd-search-form-container {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.7);
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	z-index: 1001;
	font-family: "Poppins", sans-serif;
	overflow: auto;

	opacity: 0;
	transform: translateY(-20px);
	transition: 0.3s ease;
	pointer-events: none;
}

.wd-search-form-container.visible {
	opacity: 1;
	transform: translateY(0);
	pointer-events: auto;
}

.wd-search-form {
	display: flex;
	align-items: center;
	flex-direction: column;
	margin: 0 0 3rem;
	padding: 20px 30px;
	background: #e4e4e4;
	border-radius: 30px;
	border: 2px solid #e4e4e4;
}

.wd-search-form.is-post {
	margin: 3rem auto;
	max-width: 450px;
}

@media (min-width: 768px) {
	.wd-search-form.is-post {
		margin: 5rem auto;
	}
}

.wd-search-form-container .wd-search-form {
	background: rgba(255, 255, 255, .7);
	border: none;
	box-shadow: none;
	margin: 1rem;
	position: relative;
}

.wd-search-form .form-fields {
	display: flex;
	flex-flow: column nowrap;
	gap: 20px;
	width: 100%;
}

.wd-search-form span {
	color: #db306e;
	font-family: "Brandon Grotesque", serif;
	font-size: 0.8rem;
	font-weight: 700;
	margin-bottom: 5px;
	display: block;
	text-transform: uppercase;
}

.wd-search-form-container .wd-search-form span {
	font-family: "Poppins", sans-serif;
	font-size: 1rem;
	font-weight: 500;
}

.wd-search-form span.wd-search-form-title {
	align-self: flex-start;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1.5rem;
	margin-bottom: 20px;
	padding-right: 30px;
}

.wd-search-form .form-field span.select2,
.wd-search-form .form-field span.selection,
.wd-search-form .form-field span.select2-selection--single {
	padding: 0;
}

.wd-search-form .form-field span.select2-selection__rendered {
	text-transform: none;
}

.wd-search-form .form-field label {
	position: relative;
}

.wd-search-form .form-field label a {
	position: absolute;
	top: 50%;
	right: 16px;
	margin-top: -11px;
	font-size: 24px;
	line-height: 1;
	color: #666;
}

.wd-search-form .form-field label input[type="text"] {
	line-height: 3rem;
	height: 3rem;
	padding-left: 20px;
	padding-right: 45px;
	border: none;
	background: white;
	border-radius: 100px;
	font-size: 18px;
	color: #666;
	font-weight: 700;
	font-family: "Brandon Grotesque", serif;
	width: 100%;
}

.wd-search-form-container .wd-search-form .form-field label input[type="text"] {
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	font-weight: 500;
}

.wd-search-form .form-field label input[type="text"]::placeholder {
	color: #666;
}

.wd-search-form .form-field .select-wrapper {
	position: relative;
}

.wd-search-form .form-field label .select2-container .select2-selection.select2-selection--single {
	border: none;
	border-radius: 1.5rem;
	height: auto;
}

.wd-search-form .form-field label .select2-container--open .select2-selection.select2-selection--single {
	border-radius: 1.5rem 1.5rem 0 0;
}

.wd-search-form .form-field label .select2-container--open.select2-container--above .select2-selection.select2-selection--single {
	border-radius: 0 0 1.5rem 1.5rem;
}

select[name="_category"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	line-height: 48px;
	padding: 0 32px 0 20px;
	font-family: "Brandon Grotesque", sans-serif;
	font-size: 18px;
	color: #666;
	font-weight: 700;
	border: none;
	width: 100%;
	border-radius: 100px;
	background-color: #fff;
	background-image: url("data:image/svg+xml;utf8,<svg fill='%23666' height='20' viewBox='0 0 24 24' width='20' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>");
	background-repeat: no-repeat;
	background-position: right 16px center;
	background-size: 16px;
}

.wd-search-form-container .wd-search-form select[name="_category"] {
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	font-weight: 500;
}

.wd-search-form .form-field label .select2-container .select2-selection.select2-selection--single .select2-selection__rendered {
	line-height: 48px;
	padding: 0 32px 0 20px;
	font-family: "Brandon Grotesque", sans-serif;
	font-size: 18px;
	color: #666;
	font-weight: 700;
	border: none;
}

.wd-search-form-container .wd-search-form .form-field label .select2-container .select2-selection.select2-selection--single .select2-selection__rendered {
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	font-weight: 500;
}

.wd-search-form .form-field label .select2-container .select2-selection.select2-selection--single .select2-selection__arrow {
	top: 50%;
	transform: translateY(-50%);
	right: 8px;
	font-size: 24px;
}

.select2-container--open .select2-dropdown--below,
.select2-container--open .select2-dropdown--above {
	border: none;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
}

.select2-container--open .select2-dropdown--below li,
.select2-container--open .select2-dropdown--above li {
	margin-bottom: 0;
	padding: 6px 20px;
	font-size: 1rem;
	font-weight: 400;
	text-transform: initial;
	color: var(--dark);
}

.select2-search--dropdown {
	display: none !important;
}

.wd-search-form button[type=submit] {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	font-family: "Brandon Grotesque", sans-serif;
	font-size: 20px;
	line-height: 1;
	height: 48px;
	background: var(--pink-lt);
	border: none;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 30px;
	transition: all ease-in-out 0.3s;
	margin-top: 30px;
}

.wd-search-form-container .wd-search-form button[type=submit] {
	font-family: "Poppins", sans-serif;
	font-size: 20px;
	font-weight: 500;
}

.wd-search-form button[type=submit]:hover {
	background: var(--pink-md);
}

.flatpickr-calendar {
	font-family: "Poppins", sans-serif;
}

.flatpickr-calendar .flatpickr-current-month {
	padding: 0;
}

.flatpickr-calendar .flatpickr-current-month input.cur-year {
	padding: 0 10px;
	height: auto;
	background-color: transparent;
	border: none;
	font-size: inherit;
}

.wd-search-form .close {
	position: absolute;
	top: 20px;
	right: 30px;
	font-size: 24px;
	color: #666;
	cursor: pointer;
}

.wd-search-mobile-bottom-button {
	position: fixed;
	bottom: 0;
	left: 0;
	border-radius: 0;
	width: 100%;
	font-size: 1rem;
	z-index: 2;
	padding: 0.75rem 0;
	color: #fff;
	background-color: var(--pink-lt);
	border: 2px solid var(--pink-lt);
	box-shadow: rgba(219, 48, 110, 0.35) 0 5px 21px;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	text-align: center;
	cursor: pointer;

	opacity: 0;
	/*transform: translateY(-20px);*/
	transition: 0.3s ease;
	pointer-events: none;
}

@media (max-width: 767px) {
	.wd-search-mobile-bottom-button.visible {
		opacity: 1;
		/*transform: translateY(0);*/
		pointer-events: auto;
	}
}

@media (min-width: 768px) {
	.wd-search-mobile-bottom-button {
		bottom: 66px;
		left: auto;
		right: 32px;
		padding: 10px 30px;
		width: auto;
		border: none;
		border-radius: 9999px;

		opacity: 1;
		/*transform: translateY(0);*/
		pointer-events: auto;
	}

	.wd-search-mobile-bottom-button:hover {
		background: var(--pink-md);
	}
}

/* WD Search form - end */

/* Gravity forms - start */
.gform_wrapper:has(form:not(.gravity-footer-form)) {
	padding: 20px;
	font-size: 14px;
}

.gform_wrapper:has(form:not(.gravity-footer-form)) .gform_fields {
	grid-row-gap: 10px;
	grid-column-gap: 10px;
}

.gform_wrapper:has(form:not(.gravity-footer-form)) input:not([type=submit]):not([type=file]):not([type=checkbox]),
.gform_wrapper:has(form:not(.gravity-footer-form)) p {
	font-family: 'Poppins', sans-serif;
}

.gform_wrapper:has(form:not(.gravity-footer-form)) .gform_title {
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-size: 30px;
	font-weight: 700;
	margin: 0 0 10px 0;
	text-align: center;
	word-break: break-word;
	text-transform: none;
}

@media (max-width: 640px) {
	.gform_wrapper:has(form:not(.gravity-footer-form)) .ginput_complex span {
		margin-bottom: 0;
	}
}

.gform_wrapper:has(form:not(.gravity-footer-form)) input:not([type=submit]):not([type=file]):not([type=checkbox]) {
	background-color: #ffffff;
	color: #333333;
	border-radius: 4px;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 0;
	margin-top: 0;
	padding: 10px 10px;
	width: 100%;
	box-sizing: border-box;
}

.gform_wrapper:has(form:not(.gravity-footer-form)) .gfield:not(.gfield_error) input:not([type=submit]):not([type=file]):not([type=checkbox]) {
	border: #bacbe1 1px solid;
}

.gform_wrapper:has(form:not(.gravity-footer-form)) input:not([type=submit]):not([type=file]):not([type=checkbox])::placeholder {
	color: #333333;
}

.gform_wrapper:has(form:not(.gravity-footer-form)) .gform_description {
	display: none;
}

.gform_wrapper:has(form:not(.gravity-footer-form)) p {
	margin: 0;
}

.gform_wrapper form:not(.gravity-footer-form) .gfield.start-description {
	font-size: 14px;
	line-height: 20px;
}

.gform_wrapper form:not(.gravity-footer-form) .gfield.end-description {
	grid-row: 4;
	font-size: 12px;
	line-height: 18px;
}

@media (min-width: 1024px) {
	.gform_wrapper form:not(.gravity-footer-form) .gfield.start-description * {
		font-size: 14px;
	}

	.gform_wrapper form:not(.gravity-footer-form) .gfield.end-description * {
		font-size: 12px;
	}
}

.gform_wrapper form:not(.gravity-footer-form) .gform_button.button {
	width: 100%;
	background-color: #000000;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	box-shadow: none;
	color: #ffffff;
	cursor: pointer;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	padding: 10px;
	text-transform: none;
}

.gform_wrapper form:not(.gravity-footer-form) .gform_button.button:hover {
	background-color: #333333;
	border-color: #333333;
}

.gform_wrapper form.gravity-footer-form {
	text-align: center;
}

.gform_wrapper form.gravity-footer-form .gform-body {
	width: 100%;
}

.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body .ginput_complex input,
.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body .gfield input.large {
	width: auto;
	font-size: 1rem;
}

@media (min-width: 1024px) {
	.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body .ginput_complex input,
	.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body .gfield input.large {
		width: 200px;
	}
}

.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body .gform_fields {
	display: flex;
	flex-flow: column nowrap;
	gap: 0;
	justify-content: center;
	align-items: center;
	width: 100%;
}

@media (min-width: 1024px) {
	.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body .gform_fields {
		flex-flow: row nowrap;
		gap: 10px;
	}
}

.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body .gform_fields .gform-grid-col {
	margin-bottom: 0;
}

.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body .gform_fields .gfield {
	min-width: auto;
}

form.gravity-footer-form .gform_button.button {
	font-family: "Cartograph CF";
	font-weight: 300;
	font-size: .75rem;
	letter-spacing: .05em;
	width: auto;
	min-height: unset;
	background-color: var(--dark);
	color: var(--background);
	border-radius: .2em;
	padding: 12px 16px;
	text-transform: uppercase;
	transform: skew(-5deg);
	transition: background-color .3s ease-in-out;
	border: none;
	display: inline-block;
	line-height: 1;
	position: relative;
	text-decoration: none;
	min-width: 0;
}

form.gravity-footer-form .gform_button.button:after {
	content: "→";
	display: inline-block;
	font-size: 16px;
	margin-left: 10px;
	transform: skew(5deg);
	transition: margin-left .3s ease-in-out;
}

form.gravity-footer-form .gform_button.button:hover {
	background-color: #000;
}

.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body #field_submit button:hover:after {
	margin-left: 25px;
}

.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body #field_submit:hover .button__star1 {
	transform: scale(1) translate(-10px, -5px) skew(5deg);
	fill: var(--blue-lt);
}

.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body #field_submit:hover .button__star2 {
	transform: scale(1) translate(5px, -5px) skew(5deg);
	fill: var(--yellow-lt);
}

.gform_wrapper.gravity-theme form.gravity-footer-form .gform_body #field_submit:hover .button__star3 {
	transform: scale(1) translate(5px, 5px) skew(5deg);
	fill: var(--pink-lt);
}

.gform_validation_errors, .gfield_validation_message {
	display: none;
}
/* Gravity forms - end */